Bug 595701

Summary: [abrt] crash in notification-daemon-0.4.1-0.20090923.5.fc13: raise: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: James Laska <jlaska>
Component: notification-daemonAssignee: David Zeuthen <davidz>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: bugzilla.acct, davidz, fedora-bugs, jturner, mclasen, msivanes, theophanis_kontogiannis, vlastimil.holer
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:9e7cb7f00c74dcde402db2eaab2a787db80e7882
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-27 12:38:27 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description James Laska 2010-05-25 08:12:51 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/notification-daemon
comment: I was testing suspend and resume on my Fedora 13 (updates+updates-testing) laptop.  Noticed an ABRT failure notification while resuming.
component: notification-daemon
crash_function: raise
executable: /usr/libexec/notification-daemon
global_uuid: 9e7cb7f00c74dcde402db2eaab2a787db80e7882
kernel: 2.6.33.4-95.fc13.x86_64
package: notification-daemon-0.4.1-0.20090923.5.fc13
rating: 4
reason: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 James Laska 2010-05-25 08:12:53 EDT
Created attachment 416373 [details]
File: backtrace
Comment 2 Theophanis Kontogiannis 2010-05-27 05:37:37 EDT
Package: notification-daemon-0.4.1-0.20090923.5.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
no idea how to reproduce
Comment 3 Thom Carlin 2010-06-03 08:35:10 EDT
Seems to happen every day since upgrade
Comment 4 Thom Carlin 2010-06-08 07:54:04 EDT
Package: notification-daemon-0.4.1-0.20090923.5.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Seems to happen during startup
Comment 5 Vlastimil Holer 2010-06-12 18:10:23 EDT
Package: notification-daemon-0.4.1-0.20090923.5.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Notification daemon just crashed when the user was logging into system.
Comment 6 Tobias Mueller 2010-06-27 18:24:12 EDT
Package: notification-daemon-0.4.1-0.20090923.5.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
hm. I was playing around with xrandr, activating and deactivating my primary monitor. I don't know whether that actually triggered the crash though.
Comment 7 Tobias Mueller 2010-06-30 19:48:21 EDT
Package: notification-daemon-0.4.1-0.20090923.5.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I think I was playing around with the dual head setup (i.e. turning it off and on again) and then suspending.
2.
3.
Comment 8 Thom Carlin 2010-07-01 08:28:53 EDT
I agree with Tobias.  It seems to happen with xrandr
Comment 9 Theophanis Kontogiannis 2010-07-02 04:32:08 EDT
Package: notification-daemon-0.4.1-0.20090923.5.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
no idea how to replicate
Comment 10 Theophanis Kontogiannis 2010-07-02 04:33:12 EDT
Package: notification-daemon-0.4.1-0.20090923.5.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
no idea how to replicate
Comment 11 Karel Klíč 2010-11-08 12:21:19 EST
*** Bug 610489 has been marked as a duplicate of this bug. ***
Comment 12 Bug Zapper 2011-06-02 09:32:49 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Bug Zapper 2011-06-27 12:38:27 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.